body {
          font-family:'Open Sans', sans-serif;
    font-size:14px;
   
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', sans-serif;
}


.edit_which {
    text-align:center;
}

h2 {
    line-height:52px;
    color: #E91C1C;
}
h3 {
    line-height:27px;
    padding-bottom:20px;
}
h4 {
   padding-top: 25px;
line-height: 40px;
padding-bottom: 0px;
font-size: 22px;
font-weight: 900;

}

p {
    font-weight:300;
    line-height:27px;
    padding-bottom:15px;
}

.pipe-content {
    height:100px;
}

section {
    padding-top:50px;
    margin-top:50px;
}
.equine-heroes {
    padding-bottom:30px;
}

.menu_grupo_04 {
        background-color: indianred;
}

.sj_lbl_2 {
font-size: 18px;
}

.menu-item-25463 {
    margin-top:40px;
}

#home-sec { 
  
    
background: url(/Sprenging/laenukalkulaator.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
 padding-top:190px;
   min-height:650px;
    color: maroon;
}

.ryanair-low-cost-airline {
    font-size:50px ;
    font-weight:900;
    border:5px outset  maroon;
    padding:15px;
    text-transform:uppercase;
    
}

.article-90 {
     margin-top:70px;
    font-size:18px ;
    font-weight:900;
    padding:5px 20px 20px 20px;
    border:1px dotted maroon;
    padding:5px;
}


.body_snippet {
	font-size: 18px;
}

.menu-item-21681 {
background: cornsilk;
min-height: 60px;
padding-top: 5px;

}

.menu-item-21681 .Aperitivo > .infocus_cell > a {
	background: cornsilkfff;
}

.menu-item-21681 .old-price-4690 {
	color: darkred;
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.menu-item-21681 :hover .old-price-4690:hover {
	color: darkred;	
}
.menu-item-21681 .Aperitivo > li > a {
color: darkred;
}
.menu-item-21681 {
border-color: #D6D6D6;
}
.menu-item-21681 .CopySize, .menu-item-21681 .mm_item_title {
border-color: darkred;
}

.menu-item-21681 .Aperitivo > li > a:hover, .menu-item-21681 .Aperitivo > li > a:focus {
color: darkred;
}
.padrehijo1_141809 {
    background-color: black;
}


.evet_benim2_2 {
  list-style: none;
  padding: 0;
  margin: 0;
}
.evet_benim2_2 {
  margin-right: -20px;
}
.evet_benim2_2 > li {
  float: left;
  padding: 0;
  margin: 0;
}

.evet_benim2_2.ctl00_cphContent_ctl02_ddlYear > li {
  width: 33%;
}

.NewsLine1 .menuitem_48_subcat_22 {
  margin: 0 8px 8px 0;
  text-align: center;
  background: cornsilk;
  padding: 8px;
  border:1px solid #E8EAEE;
  
}
.NewsLine1 img {
  width: 100%;
}
.NewsLine1 .post-161634 {
  position: relative;
}
.NewsLine1 h5 {
  margin: 0;
  padding: 8px 0 8px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: palegoldenrod;
color: maroon;
}
.NewsLine1 .pdn-midtxr {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: slategray;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.NewsLine1 .pdn-midtxr .biao_pc {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.NewsLine1:hover .pdn-midtxr {
  opacity: 1;
}



.rating_1323_1 {
width: 100%;
min-height: 354px;
border: 1px solid #e1e1e1;
}

.standardLINK {
  color: darkblue;
  background-color: lightcyan;
  border-color: lightslategray;
}

#footer {
background-color: seashell;
color: darkred;
padding: 20px 50px 20px 50px;
text-align: right;
border-top: 1px solid #d6d6d6;
}



@media all and (max-width:640px) and (min-width:381px) {
    .ryanair-low-cost-airline { 
        font-size:28px ;
    }
}
@media all and (max-width:381px) and (min-width:200px) {
    .ryanair-low-cost-airline { 
        font-size:24px ;
    }
}